Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# OgreProfiler.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreSingleton.h"`
`#include "OgreString.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | OgreProfile(a)
#define | OgreProfileBegin(a)
#define | OgreProfileEnd(a)

## Define Documentation

#define OgreProfile | ( | a |  | ) |

| Definition at line 56 of file OgreProfiler.h.

#define OgreProfileBegin | ( | a |  | ) |

| Definition at line 57 of file OgreProfiler.h.

#define OgreProfileEnd | ( | a |  | ) |

| Definition at line 58 of file OgreProfiler.h.

Copyright © 2002-2003 by The OGRE Team
Last modified Sun Nov 28 19:48:54 2004